{
	"texture_data": {
		"cc_fairytales_yeti_horn": {
			"textures": "textures/chillcraft/fairytales/items/yeti_horn.png"
		},
		"cc_fairytales_charon_ashes": {
			"textures": "textures/chillcraft/fairytales/items/charon_ashes.png"
		},
		"cc_fairytales_phoenix_feather": {
			"textures": "textures/chillcraft/fairytales/items/phoenix_feather.png"
		},
		"cc_fairytales_nether_rowing": {
			"textures": "textures/chillcraft/fairytales/items/nether_rowing.png"
		},
		"cc_fairytales_yeti_boots": {
			"textures": "textures/chillcraft/fairytales/items/yeti_boots.png"
		},
		"cc_fairytales_yeti_leggings": {
			"textures": "textures/chillcraft/fairytales/items/yeti_leggins.png"
		},
		"cc_fairytales_yeti_chestplate": {
			"textures": "textures/chillcraft/fairytales/items/yeti_chestplate.png"
		},
		"cc_fairytales_yeti_helmet": {
			"textures": "textures/chillcraft/fairytales/items/yeti_helmet.png"
		},
		"cc_fairytales_fairy_sword": {
			"textures": "textures/chillcraft/fairytales/items/fairy_sword.png"
		},
		"cc_fairytales_satyr_flute": {
			"textures": "textures/chillcraft/fairytales/items/satyr_flute.png"
		},
		"cc_fairytales_spectral_tunic": {
			"textures": "textures/chillcraft/fairytales/items/spectral_tunic.png"
		},
		"cc_fairytales_firecrown": {
			"textures": "textures/chillcraft/fairytales/items/firecrown.png"
		},
		"cc_fairytales_cerberus_collar": {
			"textures": "textures/chillcraft/fairytales/items/cerberus_collar.png"
		},
		"cc_fairytales_guide_book_spawn_egg": {
			"textures": ["textures/chillcraft/fairytales/items/guide_book"]
		},
		"cc_fairytales_wendygo_head": {
			"textures": "textures/chillcraft/fairytales/items/wendygo_head.png"
		},
		"cc_fairytales_crab_boots": {
			"textures": "textures/chillcraft/fairytales/items/crab_boots.png"
		},
		"cc_fairytales_crab_leggings": {
			"textures": "textures/chillcraft/fairytales/items/crab_leggins.png"
		},
		"cc_fairytales_crab_chestplate": {
			"textures": "textures/chillcraft/fairytales/items/crab_chestplate.png"
		},
		"cc_fairytales_hydra_boots": {
			"textures": "textures/chillcraft/fairytales/items/hydra_boots.png"
		},
		"cc_fairytales_hydra_leggings": {
			"textures": "textures/chillcraft/fairytales/items/hydra_leggins.png"
		},
		"cc_fairytales_hydra_chestplate": {
			"textures": "textures/chillcraft/fairytales/items/hydra_chestplate.png"
		},
		"cc_fairytales_crab_claws": {
			"textures": "textures/chillcraft/fairytales/items/crab_claws.png"
		},
		"cc_fairytales_cooked_harpy_wing": {
			"textures": "textures/chillcraft/fairytales/items/cooked_harpy_wing.png"
		},
		"cc_fairytales_harpy_wing": {
			"textures": "textures/chillcraft/fairytales/items/harpy_wing.png"
		},
		"cc_fairytales_crab_piece": {
			"textures": "textures/chillcraft/fairytales/items/crab_piece.png"
		},
		"cc_fairytales_minotaur_head_helmet": {
			"textures": "textures/chillcraft/fairytales/items/minotaur_head.png"
		},
		"cc_fairytales_minotaur_axe": {
			"textures": "textures/chillcraft/fairytales/items/minotaurs_axe.png"
		},
		"cc_fairytales_hydra_head_helmet": {
			"textures": "textures/chillcraft/fairytales/items/hydra_head.png"
		},
		"cc_fairytales_hydra_scales": {
			"textures": "textures/chillcraft/fairytales/items/hydra_scales.png"
		},
		"cc_fairytales_syren_pearl": {
			"textures": "textures/chillcraft/fairytales/items/syren_pearl.png"
		},
		"cc_fairytales_flute": {
			"textures": "textures/chillcraft/fairytales/items/flute.png"
		},
		"cc_fairytales_crab_helmet": {
			"textures": "textures/chillcraft/fairytales/items/crab_helmet.png"
		},
		"cc_fairytales_magic_dust": {
			"textures": "textures/chillcraft/fairytales/items/magic_dust.png"
		}
	}
}